DirectX

Discussion dans 'Windows' créé par fuzOr, 9 Octobre 2010.

  1. Offline
    fuzOr Elite
    Lorsque je veux jouer à un jeu, (League Of Legends) je le lance et un message apparait:

    "Votre carte graphique ou ses pilotes ne semblent pas être compatibles Avec Shader Model 2.0. Vérifiez que votre carte graphique est compatible avec Shader Model 2.0 et que vous utilisez les pilotes certifiés."
    J'ai déja joué à plein de jeux et jamais je n'ai eu ce message.
    Je possède une nVIDIA GEFORCE4 TI4200.
    Que me conseillez vous de faire et ou trouver exactement les bons pilotes pou ma CG?
    Edit: Je viens de mettre les pilotes à jour, j'ai redémarré, et le message réapparait.

    Je vous remercie.
    fuzOr, 9 Octobre 2010
    #1
  2. Online
    Fist Vieux Crouton
    Equipe GamerZ.be
    changer de carte .... la Geforce4 est en shader 1.3 il me semble
    Fist, 9 Octobre 2010
    #2
  3. Offline
    tqz_ Elite
    +1 ta carte graphique n'est pas assez bonne sur le coup :-(
    tqz_, 10 Octobre 2010
    #3
  4. Offline
    fuzOr Elite
    Mince :/
    Tampis, merci pour l'info ;)
    fuzOr, 10 Octobre 2010
    #4
  5. Offline
    Elian Techno Mofo
    Equipe GamerZ.be
    Ouch, c'est un ancêtre celle là ! Brave petite bête :)
    Elian, 10 Octobre 2010
    #5